{
  "1": "Out of the depths I cry to you, Yahweh.\n\\q",
  "2": "Lord, hear my voice;\n\\q let your ears be attentive\n\\q to my pleas for mercy.\n\n\\s5\n\\q",
  "3": "If you, Yahweh, would mark iniquities,\n\\q Lord, who could stand?\n\\q",
  "4": "But there is forgiveness with you,\n\\q that you may be revered.\n\n\\s5\n\\q",
  "5": "I wait for Yahweh, my soul waits,\n\\q and in his word I hope.\n\\q",
  "6": "My soul waits for the Lord\n\\q more than watchmen wait for the morning.\n\n\\s5\n\\q",
  "7": "Israel, hope in Yahweh.\n\\q Yahweh is merciful,\n\\q and he is very willing to forgive.\n\\q",
  "8": "It is he who will redeem Israel\n\\q from all his sins.\n\n\n\\s5",
  "front": "\\m\n\\d A song of ascents.\n\\q"
}
